html {
	-webkit-text-size-adjust: none;
}

a {
	outline: none;
	text-decoration: none;
}

a:hover {
	text-decoration: none;
}

html {
	zoom: 1;
}

html * {
	outline: 0;
	zoom: 1;
}

html button::-moz-focus-inner {
	border-color: transparent !important;
}

body {
	font-size: 12px;
	background-color: #fff;
}

body,
div,
dl,
dt,
dd,
ul,
ol,
li,
h1,
h2,
h3,
h4,
h5,
h6,
pre,
code,
form,
fieldset,
legend,
input,
textarea,
p,
blockquote,
th,
td {
	margin: 0;
	padding: 0;
}

table {
	/*border-collapse:collapse;border-spacing:0;*/
}

fieldset,
a img {
	border: 0;
}

address,
caption,
cite,
code,
dfn,
em,
th,
var {
	font-style: normal;
	font-weight: normal;
}

li {
	list-style: none;
}

caption,
th {
	text-align: left;
}

h1,
h2,
h3,
h4,
h5,
h6 {
	font-size: 100%;
}

q:before,
q:after {
	content: '';
}

input[type="submit"],
input[type="reset"],
input[type="button"],
input[type="text"],
input[type="password"],
textarea,
button {
	-webkit-appearance: none !important;
}

em,
i {
	font-style: normal;
}

select {
	-webkit-appearance: none;
	-webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}

img {
	display: block;
}

.pics {
	width: 100%;
	height: auto;
}

html {
	font-size: 62.5%;
	-webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}

body {
	font-family: "Microsoft YaHei", sans-serif;
	margin: 0 auto;
	max-width: 640px;
	min-width: 320px;
	padding: 0;
	width: 100%;
	overflow-x: hidden;
	background: #fff;
}

.banner {
	display: flex;
}

.titBox{margin-bottom:1.5rem;}
.titBox dt{padding:1rem 0 0.8rem 0;font-size:1.8rem;text-align:center;font-weight:bold;position:relative;}
.titBox dt span{color:#fa591a;}
.titBox dt::after{content:'';height:5px;width:6rem;position:absolute;left:50%;margin-left:-3rem;bottom:-5px;background:#333;}
.titBox dd{color:#666;text-align:center;font-size:1.4rem;margin-top:1rem;}


.btnsBox {
	padding:0.5rem 0;
	margin: 1rem;
}

.btnsBox ul {
	display: flex;
	align-items: center;
	justify-content: space-between;
}

.btnsBox li {
	width: 46%;
	height: 3.6rem;
	line-height: 3.6rem;
	background: #b61111;
	border-radius: 30px;
	color: #fff;
	text-align: center;
	font-size: 1.4rem;
	border:2px #b61111 solid;
}

.btnsBox li:nth-child(2) {
	background: none;
	color: #b61111;
}

.oneBox{}
.oneBox ul{display:flex;align-items:center;justify-content:space-between;flex-wrap:wrap;padding:1.5rem 0 1rem 0;}
.oneBox ul li{width:30%;margin-bottom:1.5rem;display:flex;align-items:center;justify-content:center;}
.oneBox ul li dl dt{width:80%;margin:0px auto;margin-bottom:0.5rem;}
.oneBox ul li dl dd{font-size:1.3rem;}

.twoBox{background:#f0f0f0;padding:1rem;}
.twoBox .itemBox{background:#fff;border-radius:4px;overflow:hidden;box-shadow:0 0 10px rgba(0,0,0,0.1);}
.twoBox .itemBox dl{width:90%;margin:0px auto;padding:1rem 0;}
.twoBox .itemBox dl dt{font-size:1.8rem;}
.twoBox .itemBox dl dd{font-size:1.2rem;margin-top:1rem;color:#666;line-height:2.2rem;}

.threeBox{padding:2rem 0;background:url(../images/picBg.jpg) no-repeat top center;background-size:cover;}
.threeBox .titBox{}
.threeBox .titBox dt{color:#fff;}
.threeBox .titBox dt::after{background:#fff;}
.threeBox .titBox dd{color:#fff;}
.threeBox .itemBox{padding:0.5rem;}
.threeBox .itemBox ul {display:flex;align-items:center;justify-content:space-between;flex-wrap:wrap;}
.threeBox .itemBox ul li {width:48.5%;background:#fff;border-radius:4px;margin-bottom:1.2rem;overflow:hidden;}
.threeBox .itemBox ul li p {}
.threeBox .itemBox ul li dl {padding:1rem;}
.threeBox .itemBox ul li dl dt {text-align:center;font-size:1.2rem;font-weight:bold;}
.threeBox .itemBox ul li dl dd {margin-top:0.5rem;color:#666;font-size:1rem;}
.threeBox .btns {display:flex;align-items:center;justify-content:center;}
.threeBox .btns a{display:block;width:50%;height:3.6rem;line-height:3.6rem;background:#fff;border-radius:30px;color:#333;text-align:center;font-size:1.4rem;}

.fourBox{padding:2rem 0.5rem;background:#f0f0f0;}
.fourBox .picBox {border-radius:4px;padding-bottom:0.2rem;background:none;margin-top:2rem;}
.fourBox .picItem {display:flex;justify-content:space-between;margin-bottom:0.8rem;}
.fourBox .picItem img {border-radius:4px;}
.fourBox .picItem .flBox {width:48.5%;}
.fourBox .picItem .frBox {width:48.5%;display:flex;flex-wrap:wrap;}
.fourBox .picItem .frBox p {width:100%;}
.fourBox .picItem .frBox p:nth-child(1) {align-self:flex-start;}
.fourBox .picItem .frBox p:nth-child(2) {align-self: flex-end;}

.fiveBox{padding:1rem 1rem;}
.fiveBox .itemBox{margin-top:2rem;}
.fiveBox .itemBox ul{display:flex;align-items:center;justify-content:space-between;flex-wrap:wrap;}
.fiveBox .itemBox ul li{width:48.5%;background:#fff;margin-bottom:1.2rem;overflow:hidden;}


.tipModal {
	background: rgba(0, 0, 0, 0.8);
	padding: 20px;
	border-radius: 20px;
	color: #fff;
	text-align: center;
	max-width: 80%;b
	line-height: 30px;
	position: fixed;
	z-index: 9999999999999;
	left: 50%;
	top: 50%;
	margin-top: -35px;
	display: none;
}


@media only screen and (min-width:321px) {

	/*iphone5*/
	html {
		font-size: 62.5% !important
	}
}

@media only screen and (min-width:361px) {
	html {
		font-size: 70.31% !important
	}
	.threeBox .itemBox ul li dl {
		width: 90%;
	}
}

@media only screen and (min-width:376px) {
	html {
		font-size: 73.24% !important
	}
}

@media only screen and (min-width:481px) {
	html {
		font-size: 84% !important
	}
}

@media only screen and (min-width:561px) {
	html {
		font-size: 90% !important
	}
}

@media only screen and (min-width:641px) {
	html {
		font-size: 100% !important
	}
}